=== debian/changelog ===
savi (1.4.5-4) unstable; urgency=low

  * [debian/patches/no_build_with_ansi_option.diff]
  	 - No build with -ansi option
     - replace strings.h to string.h (Closes: #647717)
  * Fix format problem in debian/copyright.

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 06 Nov 2011 03:23:52 +0800

savi (1.4.5-3) unstable; urgency=low

  * [debian/patches/share_lib_div.diff]
       - get "ubuntu" just from /etc/debian_version. (Closes: #633533)
          no need "-f /vmlinuz -o -f /boot/vmlinuz",
          which may not work when generic kernel is not installed or 
          on kFreeBSD or some els port.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 12 Jul 2011 18:41:20 +0800

savi (1.4.5-2) unstable; urgency=low

  * Install data files to /usr/share now
       - remove debian/patches/{data, maps, oogl}_to_share.diff
       [debian/savi.install, debian/savi-bin]
            install data files and scripts to /usr/share/savi
       [debian/patches/share_lib_div.diff]
           patch ./savi to find bin file SaVi in /usr/lib/savi/bin

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 12 Jul 2011 08:10:37 +0800

savi (1.4.5-1) unstable; urgency=low

  * Initial release (Closes: #436511)

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 22 Apr 2011 19:10:37 +0800
