=== debian/control ===
Source: savi
Section: science
Priority: optional
Maintainer: YunQiang Su <wzssyqa@gmail.com>
DM-Upload-Allowed: yes
Uploaders: DebianGis Team <pkg-grass-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, tcl-dev, tk-dev
Standards-Version: 3.9.2
Homepage: http://savi.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-grass/savi.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/savi.git

Package: savi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: geomview
Description: satellite constellation visualisation
 SaVi allows you to simulate satellite orbits and coverage,
 in two and three dimensions. SaVi is particularly useful for
 simulating satellite constellations such as Iridium and Globalstar.
 .
 SaVi can use Geomview, an optional but useful package, 
 for 3D rendering.
