=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_configure:
	
override_dh_auto_build:
	make ARCH=ubuntu

override_dh_auto_install:

override_dh_install:
	dh_install
	cp debian/savi-bin debian/savi/usr/bin/savi
	cp debian/geomview-savi debian/savi/usr/lib/geomview/.geomview-savi
	find debian/savi/usr/ -name "Makefile*" -exec rm {} \;
