=== src/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile for SaVi - src directory. Run top-level Makefile instead.
 #
-# $Id: Makefile,v 1.43 2011/04/26 20:41:31 lloydwood Exp $
+# $Id: Makefile,v 1.45 2012/02/19 20:03:18 lloydwood Exp $
 
 # Used for the version string. Can be overriden per-platform.
      LINEEND = \\
@@ -31,7 +31,7 @@
         LIBS = $(TCL_LIBS) $(OTHER_LIBS) -lm
 
 
-    DEBUGFLAGS = -Wall -Wconversion -pedantic -ansi
+    DEBUGFLAGS = -Wall -Wextra -Wconversion -pedantic -ansi
 
 # These do not find anything to warn about:
 #   DEBUGFLAGS = -Wshadow -Wpointer-arith -Wcast-qual \
@@ -93,7 +93,8 @@
    OTHER_SRCS = Makefile_defs_ Makefile_defs_linux Makefile_defs_cygwin \
 		Makefile_defs_macosx Makefile_defs_freebsd \
 		Makefile_defs_irix Makefile_defs_sun Makefile_defs_sun4 \
-		Makefile_defs_ubuntu Makefile_defs_x86_64
+		Makefile_defs_ubuntu Makefile_defs_x86_64 \
+		Makefile_defs_cygwin84
 
 #
 # commands and flags
