=== tcl/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile - SaVi tcl directory. Run top-level Makefile instead.
 #
-# $Id: Makefile,v 1.17 2011/02/17 16:56:43 lloydwood Exp $
+# $Id: Makefile,v 1.18 2011/08/06 15:20:26 lloydwood Exp $
 
        SHELL = /bin/sh
           RM = /bin/rm -f
@@ -15,7 +15,7 @@
      TCLSH = tclsh
 
 # FreeBSD will require this uncommented
-# TCLSH = tclsh8.4
+# TCLSH = tclsh8.5
 
 # older Cygwin and Insight Tcl may require this uncommented
 # TCLSH = cygtclsh80.exe
