=== debian/changelog ===
savi (1.4.6-1) unstable; urgency=low

  * New upstream release 1.4.6.
  * Bump policy version to 3.9.4: no changes needed.
  * Drop DMUA section in debian/control
  * Bump DH compat to 9.

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 29 Jul 2013 19:53:28 +0800
