=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: science
 Priority: optional
 Maintainer: YunQiang Su <wzssyqa@gmail.com>
-DM-Upload-Allowed: yes
 Uploaders: DebianGis Team <pkg-grass-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, tcl-dev, tk-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, tcl-dev, tk-dev
+Standards-Version: 3.9.4
 Homepage: http://savi.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-grass/savi.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/savi.git
