=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 	cp debian/savi-bin debian/savi/usr/bin/savi
 	cp debian/geomview-savi debian/savi/usr/lib/geomview/.geomview-savi
 	find debian/savi/usr/ -name "Makefile*" -exec rm {} \;
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian/savi/usr/share/savi/oogl/ -type f | xargs chmod -x
