=== debian/watch ===
version=3
http://personal.ee.surrey.ac.uk/Personal/L.Wood/software/SaVi/src/releases/savi([0-9]\.[0-9]\.[0-9]?)-release.tar.gz
