=== tcl/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile - SaVi tcl directory. Run top-level Makefile instead.
 #
-# $Id: Makefile,v 1.18 2011/08/06 15:20:26 lloydwood Exp $
+# $Id: Makefile,v 1.19 2014/11/25 10:09:40 lloydwood Exp $
 
        SHELL = /bin/sh
           RM = /bin/rm -f
@@ -10,7 +10,7 @@
 		coverage.tcl coverage_size.tcl edit.tcl fisheye.tcl params.tcl \
 		geomview.tcl random.tcl about.tcl oe.tcl constellations.tcl \
 	        no_frames.tcl snapshot.tcl rosette.tcl star.tcl empty.tcl \
-                sunlight.tcl details.tcl helpfile.tcl
+                sunlight.tcl equator.tcl details.tcl helpfile.tcl
 
      TCLSH = tclsh
