=== debian/changelog ===
savi (1.4.9-1) unstable; urgency=medium

  * New upstream release 1.4.9.
  * Bump standard version to 3.9.6.
  * Built with -g and $(LDFLAGS): for dbgsym package.

 -- YunQiang Su <syq@debian.org>  Fri, 19 Feb 2016 15:42:35 +0800
