=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: savi
 Section: science
 Priority: optional
-Maintainer: YunQiang Su <wzssyqa@gmail.com>
+Maintainer: YunQiang Su <syq@debian.org>
 Uploaders: DebianGis Team <pkg-grass-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, tcl-dev, tk-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://savi.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-grass/savi.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/savi.git
