=== src/Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #
 # Makefile for SaVi - src directory. Run top-level Makefile instead.
 #
-# $Id: Makefile,v 1.45 2012/02/19 20:03:18 lloydwood Exp $
 
 # Used for the version string. Can be overriden per-platform.
      LINEEND = \\
@@ -31,7 +30,7 @@
         LIBS = $(TCL_LIBS) $(OTHER_LIBS) -lm
 
 
-    DEBUGFLAGS = -Wall -Wextra -Wconversion -pedantic -ansi
+#   DEBUGFLAGS = -Wall -Wextra -Wconversion -pedantic -ansi
 
 # These do not find anything to warn about:
 #   DEBUGFLAGS = -Wshadow -Wpointer-arith -Wcast-qual \
