=== debian/changelog ===
savi (1.5.0a-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to handle 0.0.0[a-z] versions.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Dec 2016 22:02:49 +0100

savi (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Restructure control file with cme, changes:
    - Update Vcs-* URLs to use anonscm.debian.org instead of git.debian.org
    - Update Vcs-Browser URL to use cgit instead of gitweb over HTTPS
  * Update Vcs-Git URL to use HTTPS.
  * Set Maintainer to Debian GIS Project, move YunQiang Su to Uploaders.
  * Update watch file to handle common issues.
  * Add upstream metadata.
  * Add gbp.conf to use pristine-tar by default.
  * Update copyright file using copyright-format 1.0.
  * Refresh patches & add DEP3 headers.
  * Enable parallel dh.
  * Use CFLAGS from environment set by dpkg-buildflags.
  * Enable all hardening buildflags.
  * Add patch by Reiner Herrmann for reproducible builds.
    (closes: #829717)
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Oct 2016 21:34:04 +0200
