=== debian/control ===
Source: savi
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: YunQiang Su <syq@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               tcl-dev,
               tk-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/savi.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/savi.git
Homepage: http://savi.sourceforge.net/

Package: savi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: geomview
Description: satellite constellation visualisation
 SaVi allows you to simulate satellite orbits and coverage,
 in two and three dimensions. SaVi is particularly useful for
 simulating satellite constellations such as Iridium and Globalstar.
 .
 SaVi can use Geomview, an optional but useful package, 
 for 3D rendering.
