## savi 1.5.0b

=== debian/changelog ===
savi (1.5.0b-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:12:55 +0200

savi (1.5.0b-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Jun 2017 20:50:13 +0200
