=== data/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile - SaVi data directory. Run top-level Makefile instead.
 #
-# $Id: Makefile,v 1.16 2016/01/17 22:52:15 lloydwood Exp $
+# $Id: Makefile,v 1.18 2016/11/19 07:15:52 lloydwood Exp $
 
 
        SHELL = /bin/sh
@@ -12,12 +12,12 @@
 		ellipso.tcl galileo.tcl globalstar.tcl glonass.tcl gps.tcl \
 		gs2.tcl ico.tcl iridium-66.tcl leqo.tcl leosat.tcl macrocell.tcl \
 		mm.tcl molnya.tcl nels.tcl nuonce.tcl o3b-networks.tcl \
-		odyssey.tcl oneweb.tcl orbcomm.tcl orblink.tcl \
-		quasi-geo.tcl rapideye.tcl sirius-radio.tcl skybridge-64.tcl \
-		skybridge-80.tcl spaceway-ngso.tcl \
+		o3b-networks-full.tcl odyssey.tcl oneweb.tcl orbcomm.tcl \
+		orblink.tcl quasi-geo.tcl rapideye.tcl sirius-radio.tcl \
+		skybridge-64.tclskybridge-80.tcl spaceway-ngso.tcl \
 		teledesic-288.tcl teledesic-840.tcl \
 		tundra.tcl us-patent-6726152-boeing.tcl \
-		geo.tle visual.tle
+		viasat-ngso.tcl geo.tle visual.tle
 
 
 all:
