=== src/Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
         LIBS = $(TCL_LIBS) $(OTHER_LIBS) -lm
 
 
-#   DEBUGFLAGS = -Wall -Wextra -Wconversion -pedantic -ansi
+#    DEBUGFLAGS = -Wall -Wextra -Wconversion -pedantic -ansi
 
 # These do not find anything to warn about:
 #   DEBUGFLAGS = -Wshadow -Wpointer-arith -Wcast-qual \
