=== tcl/Makefile ===
--- 
+++ 
@@ -1,16 +1,17 @@
 #
 # Makefile - SaVi tcl directory. Run top-level Makefile instead.
 #
-# $Id: Makefile,v 1.19 2014/11/25 10:09:40 lloydwood Exp $
+# $Id: Makefile,v 1.21 2016/03/28 04:24:44 lloydwood Exp $
 
        SHELL = /bin/sh
           RM = /bin/rm -f
 
-  TCL_SRCS = init.tcl main.tcl utils.tcl load.tcl save.tcl \
+  TCL_SRCS = init.tcl main.tcl utils.tcl load.tcl save.tcl coverage_frames.tcl \
 		coverage.tcl coverage_size.tcl edit.tcl fisheye.tcl params.tcl \
 		geomview.tcl random.tcl about.tcl oe.tcl constellations.tcl \
 	        no_frames.tcl snapshot.tcl rosette.tcl star.tcl empty.tcl \
-                sunlight.tcl equator.tcl details.tcl helpfile.tcl
+                sunlight.tcl equator.tcl details.tcl helpfile.tcl \
+		load_url_tle.tcl
 
      TCLSH = tclsh
