=== debian/changelog ===
savi (1.5.1-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update lintian overrides.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 19:06:00 +0100

savi (1.5.1-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Bump watch file version to 4.
  * Append -fcommon to CFLAGS to fix FTBFS with GCC 10.
    (closes: #957773)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Nov 2020 17:58:11 +0100

savi (1.5.1-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add override for package-contains-documentation-outside-usr-share-doc.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 19:20:59 +0200

savi (1.5.1-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Strip trailing whitespace from changelog & control files.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add desktop file & icons.
    (closes: #899281)
  * Add lintian override for debian-watch-uses-insecure-uri.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build --buildsystem=makefile pass cross tools
    to make. (Closes: #900525)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jun 2018 07:54:17 +0200

savi (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright years for Lloyd Wood.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Jul 2017 17:38:28 +0200
