=== debian/control ===
Source: savi
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: YunQiang Su <syq@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               tcl-dev,
               tk-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/savi
Vcs-Git: https://salsa.debian.org/debian-gis-team/savi.git
Homepage: http://savi.sourceforge.net/
Rules-Requires-Root: no

Package: savi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: geomview
Description: satellite constellation visualisation
 SaVi allows you to simulate satellite orbits and coverage,
 in two and three dimensions. SaVi is particularly useful for
 simulating satellite constellations such as Iridium and Globalstar.
 .
 SaVi can use Geomview, an optional but useful package,
 for 3D rendering.
