=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+export DEB_CFLAGS_MAINT_APPEND += -fcommon
+
 %:
-	dh $@ 
+	dh $@ --buildsystem=makefile
 
-override_dh_auto_configure:
-	
 override_dh_auto_build:
-	make ARCH=ubuntu
+	dh_auto_build -- ARCH=ubuntu
 
 override_dh_auto_install:
