=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d\w*)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/ \
http://personal.ee.surrey.ac.uk/Personal/L.Wood/software/SaVi/src/releases/ \
savi[\-\_]?(\d[\d\.]+\w*)-release\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
