## savi 1.6.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Makefile for SaVi - top level.
-# $Id: Makefile,v 1.7 2011/02/21 11:35:35 lloydwood Exp $
+# $Id: Makefile 8 2019-01-24 04:33:00Z lloydwood $
 
      SUBDIRS = manual bin maps oogl data tcl src
        SHELL = /bin/sh
