=== bin/Makefile ===
#
# Makefile - SaVi bin directory. Run top-level Makefile instead.
#
# $Id: Makefile 8 2019-01-24 04:33:00Z lloydwood $

    TOP = ../..
     RM = /bin/rm -f

SAVIBIN = SaVi

all:

clean:
	$(RM) *~ core $(SAVIBIN)*

tarfilelist::
	@srcs="Makefile $(SRCS) $(OTHER_SRCS)" ; \
	for i in $$srcs ; do \
	  echo "$(CURRENT_DIR)/$$i" >> $(TOP)/fileslist ; \
	done
