=== data/Makefile ===
#
# Makefile - SaVi data directory. Run top-level Makefile instead.
#
# $Id: Makefile 177 2020-05-27 04:40:43Z lloydwood $


       SHELL = /bin/sh
          RM = /bin/rm -f

  OTHER_SRCS =  amazon-project-kuiper-all.tcl amazon-project-kuiper-first.tcl \
		amazon_project-kuiper-second.tcl amazon-project-kuiper-third.tcl \
		aries.tcl atcontact.tcl audacy.tcl celestri.tcl clarke.tcl \
		commstellation-78.tcl deligo.tcl draim-4.tcl dmc.tcl \
		ellipso.tcl galileo.tcl globalstar.tcl glonass.tcl gps.tcl \
		gs2.tcl ico.tcl iridium-66.tcl karousel.tcl \
		laser-light-halo.tcl leqo.tcl leosat.tcl macrocell.tcl \
		mm.tcl molnya.tcl nels.tcl nuonce.tcl o3b-networks.tcl \
		o3b-networks-full.tcl odyssey.tcl oneweb.tcl orbcomm.tcl \
		orblink.tcl quasi-geo.tcl radarsat-rmc.tcl rapideye.tcl \
		singh-24hr.tcl singh-48hr.tcl \
		sirius-radio.tcl skybridge-64.tcl skybridge-80.tcl spaceway-ngso.tcl \
		spacex-starlink-inner.tcl teledesic-288.tcl teledesic-840.tcl \
		telesat-all.tcl telesat-polar.tcl telesat-rosette.tcl \
		theia.tcl tundra.tcl us-patent-6726152-boeing.tcl \
		viasat-leo.tcl viasat-ngso.tcl geo.tle visual.tle


all:

clean:
	$(RM) *~ $(CLEAN_FILES)

tarfilelist::
	@srcs="Makefile $(SRCS) $(OTHER_SRCS)" ; \
	for i in $$srcs ; do \
	  echo "$(CURRENT_DIR)/$$i" >> $(TOP)/fileslist ; \
	done
