=== manual/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile - savi manual directory. Run top-level Makefile instead.
 #
-# $Id: Makefile,v 1.4 2006/09/18 13:56:05 lloydwood Exp $
+# $Id: Makefile 8 2019-01-24 04:33:00Z lloydwood $
 
       SUBDIRS = images
         SHELL = /bin/sh
