=== oogl/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile - savi oogl directory. Run top-level Makefile instead.
 #
-# $Id: Makefile,v 1.12 2015/12/15 12:35:10 lloydwood Exp $
+# $Id: Makefile 8 2019-01-24 04:33:00Z lloydwood $
 
         SHELL = /bin/sh
            RM = /bin/rm -f
@@ -9,7 +9,7 @@
    OTHER_SRCS = savi.oogl savilogo.oogl \
 		stars_h.oogl stars.oogl ambient_light.oogl \
 		earth_h.oogl earth.oogl earth_fancy_h.oog earth_fancy.oogl \
-		numesh.oogl Earth.ppm.Z blue_marble_land_shallow_topo_2048.jpeg \
+		Earth.ppm.Z blue_marble_land_shallow_topo_2048.jpeg \
 		earth_vect_h.oogl earth.vect \
 	        earth_texture_h.oogl \
 		earth_coverage_h.oogl earth_coverage.oogl \
