=== src/Makefile ===
--- 
+++ 
@@ -25,12 +25,14 @@
 # zlib enables transparent gzip compression of dynamic texture scratchfiles.
 # OTHER_LIBS = -lz should be inserted at end of definitions file.
 
-   GCC_FLAGS = -O2 -DNO_ZLIB
+   GCC_FLAGS = -fcommon -O2 -DNO_ZLIB
+
+# -fcommon works around default definition dup change in gcc 10, 11.
 
         LIBS = $(TCL_LIBS) $(OTHER_LIBS) -lm
 
 
-#    DEBUGFLAGS = -Wall -Wextra -Wconversion -pedantic -ansi
+#    DEBUGFLAGS = -Wall -Wextra -Wconversion -pedantic
 
 # These do not find anything to warn about:
 #   DEBUGFLAGS = -Wshadow -Wpointer-arith -Wcast-qual \
@@ -38,7 +40,7 @@
 #	-Wmissing-prototypes -Wmissing-declarations -Wnested-externs
 
 # These do, but the reports aren't useful (e.g. use of all inlines):
-# -ansi -Wtraditional
+#  -Wtraditional
 
 # For compiling a binary for use with gdb:
 #   DEBUGFLAGS = -g
