=== debian/changelog ===
savi (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Update watch file to use sf.net redirector.
  * Update SourceForge URLs.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Nov 2023 12:01:05 +0100
