=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: YunQiang Su <syq@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                tcl-dev,
                tk-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/savi
 Vcs-Git: https://salsa.debian.org/debian-gis-team/savi.git
-Homepage: http://savi.sourceforge.net/
+Homepage: https://savi.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: savi
