=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,10 @@
 
 override_dh_auto_install:
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	cp debian/savi-bin debian/savi/usr/bin/savi
 	cp debian/geomview-savi debian/savi/usr/lib/geomview/.geomview-savi
 	find debian/savi/usr/ -name "Makefile*" -exec rm {} \;
 
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	find debian/savi/usr/share/savi/oogl/ -type f | xargs chmod -x
