=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/;s/\-release// \
http://sf.net/savi/ \
savi[_-]?(\d\.\d\.\d+[a-z]?(?:[_\.\-\+]?(?:(?:|RC|rc|pre|dev|beta|alpha)\d*)?)?)(?:\-release)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
